PV - pružné vložky na výtlak pro průmyslové radiální ventilátory RFC/RFE Alteko
V této kategorii naleznete pružné připojení pro montáž do čtyřhranného potrubí (určeno pro průmyslové radiální ventilátory RFC/RFE).
Vložky jsou dodávané v provedení -
- PV - z pozinkovaného plechu (pro nevýbušné prostředí)
- PV-Ex1 - z pozinkovaného plechu (i pro výbušné prostředí)
- PV-AKV1 - z antikorového plechu určeného pro farmaceutický a potravinářský průmysl (pro nevýbušné prostředí)
- PV-AKV1-Ex1 - z antikorového plechu určeného pro farmaceutický a potravinářský průmysl (i pro výbušné prostředí)
- PV-AKV2 - z antikorového plechu určeného pro chemický průmysl (pro nevýbušné prostředí)
- PV-AKV2-Ex1 - z antikorového plechu učeného pro chemický průmysl (i pro výbušné prostředí)
Ve velikostech -
- 200, 250, 280, 315, 355, 400, 500, 630
Řazení produktů
Výpis produktů
Pružná vložka na výtlak - RFC-RFE 200-PV-AKV2, pro RFC/RFE 200, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 200-PV-AKV2-Ex1, pro RFC 200 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na výtlak - RFC-RFE 250-PV-AKV2, pro RFC/RFE 250, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 250-PV-AKV2-Ex1, pro RFC 250 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na výtlak - RFC-RFE 280-PV-AKV2, pro RFC/RFE 280, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 280-PV-AKV2-Ex1, pro RFC 280 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na výtlak - RFC-RFE 315-PV-AKV2, pro RFC/RFE 315, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 315-PV-AKV2-Ex1, pro RFC 315 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na výtlak - RFC-RFE 355-PV-AKV2, pro RFC/RFE 355, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 355-PV-AKV2-Ex1, pro RFC 355 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na výtlak - RFC-RFE 400-PV-AKV2, pro RFC/RFE 400, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 400-PV-AKV2-Ex1, pro RFC 400 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na výtlak - RFC-RFE 500-PV-AKV2, pro RFC 500, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 500-PV-AKV2-Ex1, pro RFC 500 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...
Pružná vložka na výtlak - RFC-RFE 630-PV-AKV2, pro RFC 630, materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 500RFC 630RFC/RFE 200RFC/RFE 250RFC/RFE 280RFC/RFE...
Pružná vložka na výtlak - RFC-RFE 630-PV-AKV2-Ex1, pro RFC 630 (Ex1), materiál nerez DIN 1.4571, hmotnost 0,7 kg.Pro ventilátorRFC 200RFC 250RFC 280RFC 315RFC 355RFC 400RFC...




